Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "0e069868-dba5-4be5-b6c6-0139584414b6",
  "user_ids": [
    "a681f6cc-3bc6-40b7-b903-51db6cf94826",
    "1bda8967-65b6-4de7-80c0-6c8e311e11bd"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.